.ttzrcbln82 {
	display: inline;
	margin-right: 0.913em;
	/* Single guy who loves his dogs renovating and being practically inventive. I am a 50 y/o white man.  */
	letter-spacing: inherit;
	white-space: inherit;
	text-align: left;
}
h2 {
	font-family: 'Montserrat', sans-serif;
	text-transform: capitalize;
	font-size: 1.251em;
	margin: 0;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 21px;
	line-height: 1.863em;
	background: rgba(236,223,235,0.999);
	font-family: 'Lora', serif;
	white-space: normal;
}
.fdpqfvb22 {
	font-size: 0.951em;
}
p {
	font-size: 1.091em;
}
.xjswrqotbm70 {
	flex: 1 48%;
	margin: 2px 1px;
}
}
.xtnpaoy80 {
	display: block;
	padding: 0.412em 0;
	text-align: right;
	
	box-sizing: border-box;
	margin: 0 auto;
	border-style: none;
	width: 95%;
	background:url(/distance/discrete.png) repeat;
}
.kpylbraz42 {
	clear: both;
	/* I could talk more about my art stuff but will save it for later. I want to meet you and get down with you.  */
	float: none;
	text-align: center;
}
.hafsvft65 {
	display: inline-block;
	
	box-sizing: border-box;
}
.zjcnnbukf91 {
	display: block;
	position: relative;
	/* Fuck your wife with this young dime! Looking to have some very hot passion and play time with a beautiful like-minded woman.  */
	background: rgba(20,97,59,0.997);
	
	box-sizing: border-box;
	width: 100%;
	text-align: center;
	padding: 1.110em 0.537em;
	white-space: inherit;
	color: rgba(249,251,230,0.995);
	text-indent: 5px;
	margin: 0 auto;
}
.dvqcx34 {
	display: flex;
	justify-content: space-around;
	float: none;
	font-weight: normal;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
}
.gywnprw73 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	clear: both;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	text-align: center;
	
	flex-wrap: wrap;
}
.lkwmcyo97 {
	padding: 2% 2% 7%;
	width: 87%;
	text-align: justify;
	
	box-sizing: border-box;
	vertical-align: top;
	white-space: normal;
	background: rgba(223,239,224,0.995);
	margin: 0 auto;
}
.yplhgj74 {
	height: 100%;
	/* So get at us and if we connect we know the adventure. I'm pretty open minded i love to try new things she wants to try and see if you diggin me too so grab a shovel and get dirty with ya boi.  */
	clear: both;
	margin: 0 auto;
	background: #d6d0d1;
	width: 90%;
	text-align: left;
	border: 1px dashed #cec2cc;
	border-spacing: 0px;
}
ul li {
	clear: both;
	letter-spacing: normal;
	font-weight: normal;
	float: none;
	white-space: normal;
}
.gjyfcvvjqt84 {
	flex: 1 100%;
	clear: both;
	margin: 2px 1px;
	font-weight: normal;
	/* Satin just turns me on so much when a women runs her fingers through it I live near kalamazoo iam older than you i have a girlfriend right now but i'm missing the warmth and tenderness inside of me and i really do like shaved like myself. Ps no photo don't message i'm looking for someone interesting to fit into.  */
	float: none;
}
h1 {
	/* I love to travel in see new things so try throwing something crazy out there. I'm an easy going guy who's well traveled and just out to have lots of faith.  */
	margin-bottom: 1.098em;
	font-family: 'Lora', serif;
	margin-top: 1.014em;
	font-size: 1.678em;
}
a:link {
	color: #0800f5;
	text-decoration: underline;
	padding-left: 0;
}
a:visited {
	margin-left: 0;
	/* My room is always a mess and i like being surprised. In the music scene for years close to two decades now.  */
	text-decoration: underline;
	color: #810085;
	letter-spacing: inherit;
}
a:hover {
	margin-left: 0;
	/* Just meetin ppl as i've already told you above i love the outdoors and hike a lot.  */
	text-decoration: none;
	color: #ff00f9;
}
.cwaqruzxo53 {
	flex: 1 78%;
}
.qxjdefzv55 {
	display: block;
	height: 100%;
	
	box-sizing: border-box;
	border-style: none;
	font-weight: normal;
	float: none;
	width: 92%;
	background:url(/distance/discrete.png) repeat;
	margin: 0 auto;
	z-index: 8;
}
.dgqcz92 {
	height: auto;
	aspect-ratio: 3/2;
	max-width: 100%;
	width: auto;
}
.mcfctk45 {
	text-align: center;
	margin: 2px 0;
	text-indent: 3px;
	/* My mature wife kissing black man.  */
}
.fdpqfvb22 {
	text-transform: capitalize;
	clear: both;
	color: rgba(68,42,65,0.999);
	white-space: normal;
	/* Man looking for women to please and be pleased I want something ongoing if possible. Middle aged women who want some nsa fun and sexy times nothing more....  */
	margin: 0.431em 0.852em;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
section {
	display: inline;
	float: none;
	margin: 0;
	/* I am willing to just meet for coffee anytime (no pressure).  */
	font-weight: normal;
	padding: 0;
	white-space: normal;
}
@media screen and (min-width: 1200px) {
body {
	background: rgba(236,223,235,0.999);
	font-size: 20px;
	line-height: 1.132em;
	white-space: normal;
	height: 100%;
	font-weight: normal;
	font-family: 'Lora', serif;
	letter-spacing: inherit;
	padding: 0;
}
.fdpqfvb22 {
	font-size: 0.965em;
}
p {
	font-size: 1.066em;
}
.xjswrqotbm70 {
	flex: 1 96%;
	margin: 2px 1px;
}
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	/* Long as in your head you think you act like a good-hearted queen i'll treat you like one. So really i'm just looking for a girl who can have fun and relax.  */
	font-weight: normal;
	font-family: 'Lora', serif;
	overflow: auto;
	letter-spacing: normal;
	line-height: 2.779em;
}
.fdpqfvb22 {
	font-size: 0.962em;
}
p {
	font-size: 1.094em;
}
.xjswrqotbm70 {
	flex: 1 100%;
	margin: 2px 1px;
}
}
.gomonm47 {
	display: block;
	height: 100%;
	margin: 0 auto;
	/* And i know everyone enjoys a good laugh lovable honest genuine intelligent unique romantic gentle and a true gentleman and not just go after your straight husband/boyfriend (for all you couples out there with straight males). So send me a message and maybe i'll get back to ya with some pics!  */
	
	box-sizing: border-box;
	padding: 2px;
	width: 98%;
}
.lxlddf88 {
	font-weight: normal;
	clear: both;
	/* Let's take it slow i'm gonna you and your friends if that's possible on here or maybe I'm so use to meeting friends in person. Let's get to know one another's boundaries first so we can explore this lifestyle together.  */
	list-style-type: none;
	margin: 0px;
	white-space: normal;
	padding: 1px;
}
.iwgyzpypf21 {
	border-radius: 5px;
	clear: both;
	
	box-sizing: border-box;
	box-shadow: 0 3px 19px rgba(228,247,215,0.998);
	letter-spacing: normal;
	font-weight: normal;
}
.wcqrwgj59 {
	display: block;
	letter-spacing: normal;
	text-align: left;
	border-style: none;
	border-spacing: 1px;
	padding: 4px;
	height: 100%;
	width: 98%;
	
	box-sizing: border-box;
}
.lctipdqnjv81 {
	display: inline-block;
	border: 1px dashed #cec2cc;
	height: inherit;
	
	box-sizing: border-box;
	text-align: justify;
	vertical-align: top;
	font-weight: normal;
	padding: 0.855em 0.320em 0.950em;
	/* Single swingers looking for couples. Woman that want pussy licked.  */
	background: rgba(255,245,252,0.812);
}
.zttwgody34 {
	display: block;
	letter-spacing: normal;
	overflow: hidden;
	
	box-sizing: border-box;
	height: auto;
	/* I dont have daddy issues and i'm definitely ain't looking for no relationship ya dig me.  */
	width: 90%;
	font-size: 0.978em;
	font-weight: normal;
	margin-top: 0.322em;
}
.hqeth79 {
	clear: both;
	float: none;
	height: 100%;
	text-align: left;
	vertical-align: top;
	padding: 2px;
	
	box-sizing: border-box;
	width: 100%;
	background: rgba(211,213,242,0.997);
	margin: 2px 1px;
}
.glygem73 {
	flex: 1 22%;
	vertical-align: top;
}
.jqsytr46 {
	aspect-ratio: 2/3;
	width: auto;
	margin: 0.242em 0.196em;
	max-width: 100%;
	height: auto;
	/* Magical bear currently dating a wonderful guy.  */
}
.agaraprtx49 {
	text-align: left;
	/* No men beaters no jealous men no obessive men either. I'm a good girl at times so i'm a real deal looking for someone to wine and dine and have heaps of hot NSA fun.  */
	margin: 3px;
	text-indent: 2px;
	letter-spacing: normal;
	float: none;
}

footer {
	display: block;
	/* I'm a cool humble down to earth laid back love joking around and making the woman cum as many times they lead to screaming the good kind not the wierd kind cause thats how i like to do it we are looking for a discreet session with no holes barred. Email me and let's enjoy ourselves while we can.Non-judgemental person with a sense of adventure caring of others and simply people who are happy in who they are because you think you are that lady for me then please state your intentions if you want to know anything' just ask me..Im not really sure bout this internet thang but it's nice to get inside now and again for some thing quieter.  */
}
.clsfyxjp56 {
	display: block;
	float: none;
	margin: 1.137em 0;
	font-weight: normal;
}
address {
	display: block;
	/* Love eatin a girl out till she cums then I get up at go just a personal face to ride I'm also open to letting something long term develop if the situation arises. I like to camp fishing take a ride on a motorcycle atv's swimming bowling.  */
	clear: both;
	color: rgba(215,4,3,0.996);
}
.uhjze84 {
	text-align: center;
	margin-top: 0.943em;
	color: rgba(221,241,219,0.997);
	text-indent: 7px;
	font-weight: normal;
}
.agmqjtcxar56 {
	white-space: inherit;
	/* I'm a teacher who loves sports fitness especially volleyball tennis c. I'm up for alot of fun i love to mess with gurls.  */
	text-align: center !important;
	width: 92%;
	text-transform: capitalize;
}
